### Method

# FwupdPlugin StructPeCoffFileHeader set_pointer_to_symbol_table

#### Declaration [src]

    void
    fu_struct_pe_coff_file_header_set_pointer_to_symbol_table (
      FuStructPeCoffFileHeader* st,
      guint32 value
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Parameters

`value`

  Type: `guint32`

  No description available.